import App from './App';
import App2 from './App2';
//import AppDrawer from './AppDrawer';

import Home from './Home';
import Home2 from './Home2';
import {createRoot} from 'react-dom/client';


import {BrowserRouter, HashRouter, Routes, Route} from "react-router";

const container = document.getElementById("root");
const root = createRoot(container);

root.render(
  <BrowserRouter>
	<Routes>
	    <Route path="/qingdan/:id" element={<App2/>}/>
	    <Route path="/index.html" element={<Home2/>}/>
		
	</Routes>
  </BrowserRouter>
);
